const express = require("express");
const { salesReportController } = require("../../../../controllers/admin/reports.controller");
const router = express.Router();

router.get("/", salesReportController);
module.exports = router;
